body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333; scrollbar-base-color:#6E716D; scrollbar-shadow-color: #6E716D; scrollbar-arrow-color: #000000; scrollbar-face-color: #B4CBDA; scrollbar-highlight-color: #666666; scrollbar-darkshadow-color: #666666; scrollbar-3dlight-color: #999999; scrollbar-track-color:#c0c0c0; border-width:0px;} p, table, td, li, ol, ul  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333}	b, strong {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333} h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: normal; color: #333333} h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: normal; color: #333333} h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #333333} h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #6699CC} a:link {  color:#336699} a:visited {  color: #660066} 
li {
	list-style-position: outside;
	list-style-type: square;
	padding-bottom: 6px;
} 
ul {
	list-style-position: outside;
	list-style-type: square;
	
} 
ol {  list-style-position: outside}

select {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333; background-color: #B4CBDA; width: 100px} .miinus {  font-size: 10px} .date {  border: 1px #000000 solid; background-color: #CCCCCC} .valikko2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333; background-color: #B4CBDA; width: 140px} a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #336699; text-decoration: none} input { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333; background-color: #f0f0f0; border:1 #666666 solid} textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333;background-color: #f0f0f0; border: 1 #666666 solid} .vaalea {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999} form {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333} th { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333 } .marquee1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #CCCCCC}
.miinus2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #999999;
}
.kilpaotsikko {
	font-size: 12px;
	font-weight: bold;
	color: #336699;
}
.vaalea2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: oblique;
	font-weight: bold;
	color: #FFFFFF;
}
.ilmolink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
.ilmostyle {

	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}
.oranssistyle {


	font-size: 12px;
	font-weight: bold;
	color: #D75600;
}
.ilmostyle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF3300;
}
